tbb::internal::msvc_intrinsics Namespace Reference

## Typedefs

typedef long | word

## Typedef Documentation

## word

typedef long tbb::internal::msvc_intrinsics::word

Definition at line 44 of file msvc_ia32_common.h.

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.